--- 
match:
  distribution: "DMUEY/Authen-Libwrap-\\d"
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    reuse: 1
    talk:
      - "include directory"
      - "/usr/include\n"
      - "library directory"
      - "/lib\n"
      - "do you want to link against.*libwrap"
      - "\n"
      - "do you want to use .* as your header"
      - "\n"
